<!DOCTYPE html>
<html>
  <head>
    <title>RorCoursorPagination</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body class="<%= controller_name + " " + action_name %>">
    <div class="container">
      <%= yield %>
    </div>
  </body>
</html>
